/*!
Theme Name: Epagreen
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: Epagreen theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: epagreen
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: epagreen
Template Id: prod-20924
*/

@font-face {
    font-family: 'Century Gothic';
    src: url('/wp-content/themes/epagreen/assets/fonts/century-gothic/centurygothic.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic Bold';
    src: url('/wp-content/themes/epagreen/assets/fonts/century-gothic/centurygothic_bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

.wpcf7 .row.row-fix {
	margin-bottom: 15px !important;
}

.wpcf7-acceptance .wpcf7-list-item, .wpcf7-acceptance span .wpcf7-list-item-label {
	text-transform: initial !important;
	color: #000000 !important;
}

.wpcf7-acceptance span a {
	color: #66CC33;
	text-transform: initial !important;
}

.single-post h1.entry-title.h2-style {
	font-size: 32px;
	color: #003366;
	text-wrap: balance;
	text-align: center;
}

.row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#primary {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.single-post #primary.col-xs-12.col-md-8 {
	width: 100%;
	max-width: 100%;
	display: block;
	flex: unset;
}

.single-post figure.post-thumbnail {
	margin-bottom: 30px;
}

.single-post .entry-header .entry-meta {
	text-align: center;
}

.single-post .entry-header .entry-meta .cat-links {
	display: none;
}

h1,h2,h3,h4,h5,h6,h1 span,h2 span,h3 span,h4 span,h5 span,h6 span,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
	font-family: 'Century Gothic Bold' !important;
	font-weight: 600 !important;
}

.home_subtitle h2 {
	font-weight: 400 !important;
	font-family: 'Century Gothic' !important;
}

.page-id-11 .jet-breadcrumbs, .page-id-9200 .jet-breadcrumbs {
	padding-bottom: 15px;
}

.entry-meta .cat-links, .entry-meta .posted-on {
	margin-bottom: 5px;
}

.entry-meta .posted-on .entry-date {
	font-size: 16px;
}

.entry-meta .cat-links a {
	color: #003366;
	font-size: 16px;
	text-decoration: underline;
}

p,span,a, li {
	font-family: 'Century Gothic' !important;
	/*font-weight: 400 !important;*/
}

#toTop {
	cursor: pointer;
}

.blog .search-form__submit.btn,
.post-template .search-form__submit.btn {
	padding: 10px;
}

.post-template-single-layout-3 h3:first-of-type {
	margin-top: 0;
}

.post-template.post-template-single-layout-3 .single-header-3 {
	margin-bottom: 60px;
}

@media (min-width: 768px) {
  .post-template.post-template-single-layout-3 .single-header-3 {
		margin-bottom: 70px;
	}
}

.image-logo img {
	width: 250px !important;
}

.balanced {
	text-wrap: balance;
}

.home_blog_section .jet-more-wrap a span {
	text-transform: none !important;
}

.activities a.jet-portfolio__button {
	font-size: 14px !important;
	padding: 10px 20px !important;
}

.wpcf7-submit:hover {
	background-color: #003366 !important;
	color: #FFCE03 !important;
	font-family: 'Century Gothic' !important;
	font-weight: 400 !important;
}

.wpcf7 input, .wpcf7 textarea {
	border-color: #003366;
  border: none !important;
  border-bottom: 1px solid #003366 !important;
  border-radius: unset !important;
} 

input.wpcf7-submit {
	background-color: #FFCE03 !important;
	color: #003366 !important;
	font-family: 'Century Gothic' !important;
	font-weight: 400 !important;
	border: unset !important;
	border-radius: 5px !important;
}

/* BLOG SECTION */ 

.blog-grid h4 a {
	color: #66CC33 !important;
}

.blog-grid .entry-footer a {
	background-color: #ffce03 !important;
	color: #003366 !important;
}

.blog-grid .entry-footer a:hover {
	color: #ffce03 !important;
	background-color: #003366 !important;
}

.blog-grid .entry-footer a.next {
	background-color: #ffce03 !important;
	color: #003366 !important;
}

.nav-links .current {
	color: #ffffff;
	background-color: #66CC33 !important;
	border: none !important;
}

.nav-links a {
	background-color: #ffce03 !important;
	color: #003366 !important;
}

.nav-links a:hover {
	color: #ffce03 !important;
	background-color: #003366 !important;
}

.nav-links a.prev, .nav-links a.next {
	background-color: unset !important;
}

/* END OF BLOG SECTION */ 

footer .jet-logo__link {
	text-align: center;
}

footer .rrss_footer ul {
	list-style: none !important;
  display: flex !important;
  flex-wrap: wrap !important;
  justify-content: center !important;
}

footer .rrss_footer ul i {
	 font-size: var(--e-icon-list-icon-size) !important;
    width: 1.25em !important;
}
